• If you need help or want to discuss things, you now can also join us on our Discord Server!

Sinusbot auf Synology NAS DS918+

Mister F.

New Member
Danke

habe ich versucht aber das geht im Docker wohl nicht da es ihm an diversen Paketen fehlt und diese kann er auch nicht nachinstallieren...

habe den TS3-Client mal von Hand versucht zu starten dann kommt folgendes:

QCoreApplication::applicationDirPath: Please instantiate the QApplication object first
qt.qpa.xcb: could not connect to display
qt.qpa.plugin: Could not load the Qt platform plugin "xcb" in "" even though it was found.
This application failed to start because no Qt platform plugin could be initialized. Reinstalling the application may fix this problem. Available platform plugins are: xcb.


Folgendes kommt bei dem Diagnose Tool:

[2019-12-02 15:07:57] [INFO] Following packages are missing: bc binutils lsb-release net-tools
[2019-12-02 15:07:57] [QUESTION] Should I install them for you now? [y/N] y
[2019-12-02 15:08:05] [DEBUG] Installing packages using 'apt-get install -y bc binutils lsb-release net-tools'...
Reading package lists... Done
Building dependency tree
Reading state information... Done
Package binutils is not available, but is referred to by another package.
This may mean that the package is missing, has been obsoleted, or
is only available from another source

E: Unable to locate package bc
E: Package 'binutils' has no installation candidate
E: Unable to locate package lsb-release
E: Unable to locate package net-tools
[2019-12-02 15:08:06] [ERROR] Installation went wrong! Please install required packages manually!
[2019-12-02 15:08:06] [ERROR] Something went wrong!
[2019-12-02 15:08:06] [WAIT] Press [ENTER] to exit.


Da der Docker aber bei anderen auf der Synology läuft ist das für mich nicht ganz nachvollziehbar.
 

irgendwr

semi-inactive™
Staff member
is awesome!
V.I.P.
is uber awesome!
Contributor
Insider
habe ich versucht aber das geht im Docker wohl nicht
Führ das lieber direkt auf dem host aus.

Ansonsten bitte wenigstens die kernel version angeben, die kannst du mit uname -a anzeigen lassen.
 

Mister F.

New Member
Damit kommt das als Antwort :

Linux 4.1SinusBot 3.10.105 #24922 SMP Wed Jul 3 16:35:54 CST 2019 x86_64 GNU/Linux
 

irgendwr

semi-inactive™
Staff member
is awesome!
V.I.P.
is uber awesome!
Contributor
Insider
jo, Linux Kernel 3.10 ist zu alt für den TS Client
 

Similar threads

Top